@media only screen and (min-width: 387px) and (max-width: 767px){
    .woocommerce-ordering{margin-bottom: 0;}
}

@media only screen and (max-width: 767px){
   .header .logo {width: 8.25rem;}
   .header .search-content{min-width: 170px;}
   .home-section-three img{height: 230px;}
   .home-section-five figcaption{position: relative !important;margin-top: 1rem;}
   body .yikes-easy-mc-form .submit-button-inline-label{width: 45%;}
   .yikes-easy-mc-form.yikes-mailchimp-form-inline{justify-content: start !important;}
   .midFooter .ftr-4 h3{margin-right: -3px;}
   .home-section-one .sec1SliderInr .sec1SliderInrWrp::before {display: none;}
   .home-section-one .sec1SliderInrWrp{transform: none !important;min-height: initial;}
   .home-section-two figure img{height: 350px;}
   .home-section-two figure, .sec9Wrap{margin: 0 0.5rem;}
   .home-section-four .slick-list{padding: 0 !important}
   .home-section-four .slick-sprev{opacity: 0;transform: translate3d(-100%, 0, 0);}
   .home-section-four .slick-sprev2 {opacity: 0;transform: translate3d(-120%, 0, 0);}
   .home-section-four .slick-snext {opacity: 0;transform: translate3d(100%, 0, 0);}
   .home-section-four .slick-snext2 {opacity: 0;transform: translate3d(120%, 0, 0);}
   body .qib-button-wrapper .minus.qib-button, body .qib-button-wrapper .plus.qib-button, .xoo-wsc-qty-price .yith-wcwl-add-to-wishlist{width: 1.75rem;height: 1.75rem;min-width: 1.75rem}
   body .xoo-wsc-product{padding: 10px;margin: 10px;}
   body .xoo-wsc-sum-col{padding-left: 10px}
   .qib-button-wrapper .quantity input.input-text.qty.text{width: 38px}
   .xoo-wsc-header{padding: 15px 10px}
   #yith-wcwl-form{overflow: auto;}
   #yith-wcwl-form table{min-width: 60rem;margin: 0}
   table.cart td.product-remove{border-top: 1px solid rgba(179, 157, 116, 0.4) !important}
   table.cart tr:first-child td.product-remove{border-top: 0 !important}
   .thankyou-section ul.order_details{margin: 1rem 0}
   .thankyou-section ul.order_details li{padding-left: 0}
   .woocommerce-MyAccount-content{margin: 1rem 0 0}
   .shop_table td{padding-left: 0;padding-right: 0}
   .shop_table td:nth-child(5)::before{margin-top: 0.5rem} 
   .shop_table td:nth-child(5) a{width: auto;} 
   .woocommerce-Pagination{border: 0;padding: 0}
   .tax-product_cat .row.products{padding: 0;margin-left: auto;margin-right: auto;}
   .pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers{padding: .3342343017em .75em !important;}
   .woocommerce-tabs ul.tabs{margin-bottom: 0.75rem;}
   .woocommerce-order-received .woocommerce-columns--addresses .woocommerce-column, .woocommerce-view-order .woocommerce-columns--addresses .woocommerce-column{width: 100%;}
   body .woocommerce-ordering{margin-right: 0.5rem;}
   .xoo-wsc-ft-buttons-cont{display: flex;flex-wrap: wrap;}
   .xoo-wsc-ft-buttons-cont a{width: 49%;padding: 0.75rem !important;}
   .xoo-wsc-ft-buttons-cont a:last-child{width: 100%;}
   body span.xoo-wsc-footer-txt{font-size: 70%;}
   .xoo-wsc-footer{padding: 5px 20px}
   body .xoo-wsc-header{padding: 10px;}
   .fixWhatsapp{bottom: 21%;right: 3%;}
   .mbl-footer .accordion-item{background: transparent;border:0}
   .mbl-footer .accordion-item:first-child .accordion-button{padding-top: 0}
   .mbl-footer .accordion-item:last-child .accordion-button{padding-bottom: : 0}
   .mbl-footer .accordion-button{box-shadow: none !important;background: transparent !important;padding: 0.5rem 0;color: #fff !important;;font-weight: initial;font-size: 1.25rem;display: flex;align-items: center;justify-content: space-between;}
   .mbl-footer .accordion-body{padding-inline: 0}
   .mbl-footer .accordion-body a{color: #fff !important;}
   .home-section-nine h4{font-size: 1rem}
   body .xoo-wsc-qty-price button{width: 1.5rem;height: 1.5rem}
   body .xoo-wsc-qty-price button svg{width: 10px;height: auto;}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
   .header .logo {width: 10.5rem;}
   .sec9Wrap h4 {font-size: 1.25rem;}
   .home-section-two figure figcaption h2{font-size: 1.375rem;}
   .home-section-one .sec1SliderInr.slick-current.slick-active + .slick-active{transform: translateX(0px);}
   .home-section-four .slick-list{padding-left: 23% !important;padding-right: 23% !important;}
   .header .search-content{min-width: 220px;}
   .wishlist_table tr td:first-child{padding-left: 0 !important}
   body .wp-block-woocommerce-checkout-fields-block{width: 50% !important;}
   body .wp-block-woocommerce-checkout-totals-block{width: 50% !important;padding-left: 0 !important;}
   body .yikes-easy-mc-form .submit-button-inline-label{width: 42%;}
   body .home-section-one .sec1SliderInr.slick-current.slick-active .sec1SliderInrWrp{padding-left: 0 !important;padding-right: 0 !important}

}
@media only screen and (max-width: 991px){
   .header .icons{gap: 0.75rem !important}
   .header .icons a svg{width: 20px;height: auto;}
   .offcanvas .sub-menu{display:none;width: 100%;text-align: left;margin: 10px 0}
   .offcanvas .btn-close{margin-left: auto;background-size: 22px;position: relative;inset: auto; background: transparent url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2L42 42' stroke='white' stroke-width='3'/%3E%3Cpath d='M42 2L2 42' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") center/1.3em auto no-repeat; opacity: 1; box-shadow: none; width: 1.3em;height: 1.3em}
   .offcanvas{background: #202A44}
   .offcanvas .offcanvas-body .link{ color:#fff !important;font-size: 0.9rem; } 
   .offcanvas .offcanvas-body .link::before {background: #fff;}
   .offcanvas #topMenu > li > .dropArr {line-height: 1;cursor: pointer;}
   .offcanvas #topMenu li {display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
   .offcanvas #topMenu li .dropArr svg, .mbl-footer .accordion-button svg{width: 15px;fill: #fff;height: 15px;margin-bottom: 5px;transition: 0.5s;}
   .offcanvas #topMenu .menu-item-has-children > .dropArr {display: block;}
   .offcanvas #topMenu li .dropArr {display: none;}
   .offcanvas .offcanvas-body li .sub-menu li a {font-size: 14px;}
   .offcanvas .offcanvas-body li .sub-menu li .sub-menu{padding-left: 15px}
   .offcanvas .offcanvas-body li .sub-menu li .sub-menu li .sub-menu{padding-left: 30px}
   .offcanvas #topMenu li {margin-bottom: 6px;}
   .offcanvas #topMenu li:last-child {margin-bottom: 0;}
   .offcanvas #topMenu li .dropArr.active svg, .mbl-footer .accordion-button[aria-expanded="true"] svg{transform: rotate(90deg);}
   .offcanvas .logo{width: 150px;}
   body .canvaBtn { background:transparent; border:1px solid #FF5600 !important; transition: 0.75s;}
   i{font-size: 2.5rem;}
   .wow{opacity: 1 !important;visibility: visible !important;transform: none !important;animation: none !important;}
   .main-heading{margin-bottom: 1.5rem;}
   .main-heading h2{font-size: 1.875rem;}
   .banner h1{font-size: 2rem;margin-bottom: 1rem;}
   .banner h1 i{font-size: 2.25rem;margin-top: -0.75rem;}
   .inner-banner h1{font-size: 2.25rem;}
   .inner-banner figure > img{height: 320px;}
   .main-section{padding: 2.5rem 0;}
   .banner img{height: 350px;}
   .banner figcaption{transform: translateY(37%);}
   .banner .slick-arrow{left: 0;}
   .banner .slick-next{left: auto;right: 0;}
   .home-section-one .sec1SliderInrWrp{padding: 1rem !important;background: #EFEFEF !important;}
   .home-section-one aside{opacity: 1;}
   .home-section-one .main-heading{margin: 0;}
   .home-section-two i {margin: -0.65rem 0 0 10rem;}
   .home-section-two figure figcaption{opacity: 1;visibility: visible;padding-bottom: 2rem;}
   .home-section-three h2 i {margin: -1.5rem 0 0 1.5rem;text-align: right;}
   .home-section-four aside, .home-section-four .actionBtns{transform: none;}
   .home-section-five .main-heading{padding: 1.5rem;background: rgb(32 42 68 / 100%)}
   .home-section-five i{margin-left: 0;}
   .home-section-seven i {margin: -1rem 0 0 10rem;}
   .home-section-seven video{height: auto;border-radius: 8px;}
   .topFooter a.logo{width: 13rem;}
   .topFooter, .midFooter{padding: 2.5rem 0;}
   .ftr-3, .ftr-5{padding: 0;}
   .newsLetterWrp{margin-left: 0;}
   .midFooter h3{font-size: 1.25rem;}
   .sliderxs{padding-bottom: 2rem;}
   .privacy-section h2{margin-bottom: 1rem;}
   .privacy-section p + h2{margin-top: 2rem;}
   .privacy-section p{text-align: left;}
   .cart-collaterals .cart_totals{padding: 1.25rem}
   .wc-block-components-button:not(.is-link) .wc-block-components-button__text, .entry-content .woocommerce-MyAccount-navigation ul li a{font-size: 0.938rem}
   .is-mobile .wc-block-checkout__actions .wc-block-components-checkout-return-to-cart-button{display: block}
   body .wc-block-checkout__add-note{margin-top: 0 !important;padding-top: 0 !important}
   .woocommerce-MyAccount-navigation{margin: 0}
   .cart-section .woocommerce-cart-form{overflow: auto;}
   .cart-section table.cart{min-width: 40rem;margin: 0}
   table.cart td{padding-bottom: 1.25rem}
   table.cart svg{width: 16px;height: auto;}
   .woocommerce-MyAccount-content h2{font-size: 1.5em;}
   .woocommerce-view-order .shop_table th:last-child, .woocommerce-view-order .shop_table td:last-child, .woocommerce-order-received .shop_table th:last-child, .woocommerce-order-received .shop_table td:last-child{text-align: right;}
   .woocommerce-info{padding-left: 1rem;}
   .woocommerce-cart .wc-block-components-radio-control .wc-block-components-radio-control__input{left: 0 !important;}
   .woocommerce-cart .is-mobile .wc-block-components-shipping-rates-control .wc-block-components-radio-control__option, .is-small .wc-block-components-shipping-rates-control .wc-block-components-radio-control__option{padding-left: 2.5em !important;}
   .is-medium .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-totals-wrapper, .is-mobile .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-totals-wrapper, .is-small .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-totals-wrapper {padding-left: 0 !important;padding-right: 0 !important;}
   .wp-block-woocommerce-checkout-order-summary-block, body .is-large .wp-block-woocommerce-checkout-order-summary-block{padding: 1rem;}
   body .wc-block-components-order-summary .wc-block-components-order-summary-item__image, body .wc-block-components-order-summary .wc-block-components-order-summary-item__image > img{width: 70px;max-width: 70px;}
   body .wc-block-components-title.wc-block-components-title{font-size: 1.5rem;}
   body .is-mobile .wc-block-checkout__terms, body .is-small .wc-block-checkout__terms, body ul.order_details{margin: 0;}
   .woocommerce-thankyou-order-details{gap: 0 1.5rem}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
    .header .sub-menu{width: 20vw;}
    .banner h1{font-size: 3.75rem;}
    .banner h1 i{font-size: 4.5rem;}
    .home-section-one .sec1SliderInr.slick-current.slick-active + .slick-active{transform: translateX(0px);}
    .home-section-five i{margin-left: 5rem;}
    .home-section-five .main-heading{padding: 3rem;}
    .home-section-seven i{margin-left: 14.25rem;}
    .home-section-three h2 i{margin-left: 13rem;}
    body .yikes-easy-mc-form .submit-button-inline-label{width: 46%;}
    body .yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button{min-width: 7.4rem;}
    .ftr-3 {padding-left: 3rem;}
    .ftr-5 {padding-left: 0rem;}
    body .phone-number{--container-widget-width: 255px !important;width: var( --container-widget-width, 255px ) !important;max-width: 255px !important;}
    body .wp-block-woocommerce-checkout-fields-block{width: 60% !important;}
    body .wp-block-woocommerce-checkout-totals-block{width: 40% !important;padding-left: 0 !important;}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
    body .phone-number{--container-widget-width: 269px !important;width: var( --container-widget-width, 269px ) !important;max-width: 269px !important;}

}
@media only screen and (max-width: 1199px){
    .slick-arrow, .home-section-four .slick-arrow{left: -12px;background: rgba(32, 42, 68, 0.5) !important;backdrop-filter: blur(5px);}
    .slick-next, .home-section-four .slick-next{left: auto;right: -12px;}
    .slick-arrow svg{width: 40px;height: auto;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px){
    .home-section-three h2 i{margin-left: 13.5rem;}
    .home-section-five i {margin-left: 3.5rem;}
    .ftr-3 {padding-left: 3rem;}
    .ftr-4 h3{margin-right: -24px;}
    .ftr-5 {padding-left: 7rem;}
    body .wp-block-woocommerce-checkout-totals-block{padding-left: 0 !important;}
    body .yikes-easy-mc-form .submit-button-inline-label{width: 44%;}
}